<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="mrp_production_custom_tree_view" model="ir.ui.view">
        <field name="name">mrp.production.custom.tree.view</field>
        <field name="model">mrp.production</field>
        <field name="type">tree</field>
        <field name="priority">18</field>
        <field name="arch" type="xml">
            <tree>
                <field name="name"/>
                <field name="product_id"/>
                <field name="sale_qty"/>
                <field name="type_order_id"/>
                <field name="sale_id"/>
                <field name="create_date"/>
                <field name="planning_date"/>
                <field name="state"/>
            </tree>
        </field>
    </record>
</odoo>